Subject: (urth) 1-2-3 for me

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Mon, 17 Jan 2000 23:50:40 +0000

The cartoon connection to "1-2-3" is interesting if
inconclusive; maybe Rocky was reconceived by Wolfe as
a hirsute cocaine dealer. A story whose frame-narrated
ghost-story format strongly recalls "1-2-3" is "Fish
Story", published in F&SF last October and available
for download from northern light. The resemblances
include the phone motif and animal noises in the dark,
as Jonathan has already noted elsewhere.
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Jonathan Laidlow <laidlojm at hhs.bham.ac.uk>
Date: Tue, 18 Jan 2000 09:47:06 +0000

William H. Ansley wrote

> I think the most salient feature of this story is that it is a ghost story.
> Not just that, it is a ghost story being told around a camp fire. It is
> also a future ghost story that uses ruins from a mysterious past which
> seems a lot like our present. In these ruins a "cursed object" is found: a
> cell phone. This phone has to be, if not cursed, at least supernatural in
> some way; otherwise it is hard to explain how a portable phone could still
> be in working order after being buried in the ground for 800 years or more.
> Even its battery still has a charge!

> Jonathan Laidlow seems convinced that the sounds of "something, an animal
> or something, moving around in the dark" that occur when Dik started
> tapping two sticks together "trying to get the noise right" were the sounds
> of the being that brought the powder to Jo An rising up. I am equally
> convinced it was just an ordinary animal, or the wind, and the timing was a
> coincidence. After all, there are no mysterious movements in the underbrush
> when several people are banging sticks earlier, before they all had heard
> the story. Wolfe is just emphasizing that Dik and the others were genuinely
> scared by Jak's story. It's also slightly humorous, since Dik obviously
> scared himself.

I think you're correct to point this out - I failed to suggest in my 
original post that there is an ambivalence about this final scene: it 
*could* be the mysterious figure summoned by the noise, or it could 
just be an animal which ties in with the warning at the end of the 
tale. Either way the campfire participants have been reminded (and 
scared) of some folk evil (the boogeyman) which they must guard 
against.

Jonathan
********************************************************

Jonathan Laidlow
Modern Languages Office, University of Birmingham, Edgbaston, Birmingham, B15 2TT, England
0121 414 5996